{% extends 'bookings/booking/booking_detail.html' %}
{% load i18n %}
{% load crispy_forms_filters %}

{% block title %}
    {% translate 'supprimer la réservation' as title %}
    {{ title|capfirst }}
{% endblock title %}

{% block information %}
    <div class="card-header">
        <a href="{% url 'bookings:booking-details' pk=booking.pk %}"
           class="btn btn-sm btn-warning pull-end">
            <span class="fa-solid fa-xmark"></span> {% translate 'Annuler' %}
        </a>
        <h3 class="card-title">
            <span class="fa-solid fa-rectangle-list"></span> {% translate 'Informations' %}
        </h3>
    </div>
    <div class="card-body">
        <form action="{% url 'bookings:booking-delete' pk=booking.pk %}" method="post">
            {% csrf_token %}
            <p>{% translate "Êtes-vous certain de vouloir supprimer la réservation suivante ? Toutes les occurrences liées seront supprimées." %}</p>
            <p>{{ booking }}</p>
            <button type="submit" class="btn btn-danger btn-block">
                <span class="fa-solid fa-trash-can"></span> Supprimer
            </button>
        </form>
    </div>
{% endblock information %}
